Subject: Re: bug#44927: Guix reboot stops with some errors

From: [email-masked]
Date: Sat, 28 Nov 2020 19:05:25 +0000

I have deleted lines with disks in config and reconfigured but the error remains.

I switched to generation (system and packages by root) but an issue remains.

In Attach entire screen with trace.

What is that?
November 28, 2020 6:47 PM, "znavko--- via Bug reports for GNU Guix" <[email-masked] (mailto:[email-masked]?to=%22znavko---%20via%20Bug%20reports%20for%20GNU%20Guix%22%20<[email-masked]>)> wrote:
Hello!
I have a trouble that I cannot solve and did not have such before.
When I reboot or power off my pc the process of shutdown stops with lines of 'call trace' (in attach).
It happened today after hundreds of tries of update with network errors (from guix server as I think)
https://lists.gnu.org/archive/html/help-guix/2020-11/msg00220.html (https://lists.gnu.org/archive/html/help-guix/2020-11/msg00220.html)

I just added another disk to my system, it works fine.
But something happened.
Please where to dig?

Config is in attach.